.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.276101px;}
.ls2{letter-spacing:-0.164070px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-3.190252px;}
.ws2{word-spacing:-0.765660px;}
.ws3{word-spacing:-0.638050px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:86.629012px;}
._a{margin-left:-45.843920px;}
._5{margin-left:-30.138765px;}
._13{margin-left:-20.162392px;}
._2{margin-left:-4.557503px;}
._8{margin-left:-3.445472px;}
._1{margin-left:-2.255964px;}
._7{margin-left:-1.162163px;}
._0{width:1.850346px;}
._4{width:3.285959px;}
._3{width:6.844913px;}
._d{width:8.868900px;}
._c{width:13.941401px;}
._6{width:19.387161px;}
._b{width:34.709941px;}
._14{width:66.229629px;}
._9{width:86.629012px;}
._10{width:125.695925px;}
._e{width:161.522454px;}
._f{width:246.191739px;}
._12{width:276.371522px;}
._11{width:370.866784px;}
.fc2{color:rgb(93,83,83);}
.fc1{color:rgb(34,31,32);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:27.345016px;}
.fs0{font-size:31.902519px;}
.fs2{font-size:36.460022px;}
.fs7{font-size:38.738773px;}
.fs1{font-size:41.017524px;}
.fs5{font-size:45.575027px;}
.fs6{font-size:50.132530px;}
.fs4{font-size:54.690033px;}
.fs3{font-size:63.805038px;}
.y83{bottom:25.066265px;}
.y8{bottom:41.017524px;}
.y88{bottom:46.400391px;}
.y23{bottom:69.004693px;}
.y0{bottom:75.198795px;}
.y5b{bottom:77.477546px;}
.y42{bottom:89.771410px;}
.y6e{bottom:93.333554px;}
.y22{bottom:107.743466px;}
.y87{bottom:119.329549px;}
.y24{bottom:125.331325px;}
.y6d{bottom:129.798133px;}
.y40{bottom:139.066726px;}
.y41{bottom:139.156509px;}
.y21{bottom:146.482239px;}
.y20{bottom:146.496823px;}
.y5{bottom:154.955092px;}
.y86{bottom:155.794129px;}
.y3f{bottom:175.531306px;}
.y5a{bottom:178.713810px;}
.y6c{bottom:183.968610px;}
.y85{bottom:192.258708px;}
.y3e{bottom:211.995885px;}
.y1f{bottom:218.086076px;}
.y84{bottom:228.723287px;}
.y59{bottom:230.662960px;}
.y6b{bottom:238.139088px;}
.y3d{bottom:248.460464px;}
.y58{bottom:267.127540px;}
.y3c{bottom:284.925043px;}
.y6a{bottom:292.309565px;}
.y1e{bottom:294.978439px;}
.y57{bottom:303.592119px;}
.y6{bottom:305.352682px;}
.y3b{bottom:321.389623px;}
.y1d{bottom:331.443018px;}
.y56{bottom:340.056698px;}
.y4{bottom:343.483029px;}
.y69{bottom:346.480042px;}
.y3a{bottom:357.854202px;}
.y1c{bottom:370.487144px;}
.y82{bottom:372.898063px;}
.y39{bottom:394.318781px;}
.y55{bottom:402.354570px;}
.y1b{bottom:409.508026px;}
.y68{bottom:413.959339px;}
.y81{bottom:423.016920px;}
.y38{bottom:443.703881px;}
.y1a{bottom:445.972605px;}
.y43{bottom:453.471520px;}
.y7{bottom:462.586526px;}
.y80{bottom:473.135777px;}
.y37{bottom:480.168460px;}
.y19{bottom:482.437185px;}
.y54{bottom:495.778362px;}
.y36{bottom:516.633039px;}
.y18{bottom:518.901764px;}
.y7f{bottom:523.254635px;}
.y53{bottom:532.242942px;}
.y67{bottom:550.720425px;}
.y35{bottom:553.097618px;}
.y17{bottom:555.366343px;}
.y52{bottom:568.707521px;}
.y7e{bottom:573.373492px;}
.y34{bottom:589.562198px;}
.y16{bottom:591.830922px;}
.y51{bottom:605.172100px;}
.y7d{bottom:612.399388px;}
.y33{bottom:626.026777px;}
.y15{bottom:630.870035px;}
.y50{bottom:641.636679px;}
.y32{bottom:662.491356px;}
.y7c{bottom:662.518245px;}
.y14{bottom:667.334614px;}
.y4f{bottom:678.101259px;}
.y66{bottom:683.493696px;}
.y31{bottom:698.955935px;}
.y7b{bottom:698.982825px;}
.y13{bottom:706.369625px;}
.y30{bottom:735.420514px;}
.y7a{bottom:735.447404px;}
.y4e{bottom:740.399130px;}
.y12{bottom:742.834204px;}
.y65{bottom:757.691663px;}
.y79{bottom:771.911983px;}
.y11{bottom:779.298783px;}
.y2f{bottom:784.805614px;}
.y78{bottom:808.376562px;}
.y10{bottom:818.337896px;}
.y2e{bottom:821.270193px;}
.y77{bottom:844.841141px;}
.yf{bottom:854.802475px;}
.y2d{bottom:857.734772px;}
.y64{bottom:861.445947px;}
.y4d{bottom:864.810751px;}
.y76{bottom:881.305721px;}
.ye{bottom:893.846145px;}
.y75{bottom:917.770300px;}
.y2c{bottom:920.032189px;}
.yd{bottom:932.889815px;}
.y4c{bottom:939.008718px;}
.y63{bottom:946.547739px;}
.y6f{bottom:966.190576px;}
.yc{bottom:971.933941px;}
.y62{bottom:983.012319px;}
.y74{bottom:995.131174px;}
.y73{bottom:995.134820px;}
.y4b{bottom:1016.888692px;}
.y61{bottom:1025.921207px;}
.y2b{bottom:1030.932637px;}
.yb{bottom:1036.815461px;}
.y4a{bottom:1053.353271px;}
.y72{bottom:1063.586232px;}
.y2a{bottom:1067.397216px;}
.y60{bottom:1068.830095px;}
.y49{bottom:1089.817851px;}
.y29{bottom:1103.861795px;}
.y5f{bottom:1113.685037px;}
.y48{bottom:1126.282430px;}
.y28{bottom:1140.326374px;}
.y5e{bottom:1152.095669px;}
.y47{bottom:1162.747009px;}
.y71{bottom:1166.321003px;}
.ya{bottom:1173.576547px;}
.y27{bottom:1176.790954px;}
.y5d{bottom:1195.004558px;}
.y3{bottom:1198.875245px;}
.y46{bottom:1199.211588px;}
.y26{bottom:1213.255533px;}
.y45{bottom:1235.676168px;}
.y2{bottom:1263.030299px;}
.y5c{bottom:1263.761778px;}
.y44{bottom:1272.140747px;}
.y25{bottom:1275.553405px;}
.y70{bottom:1289.005786px;}
.y9{bottom:1292.860977px;}
.y1{bottom:1308.605326px;}
.h12{height:20.508762px;}
.h2{height:23.926889px;}
.h4{height:27.345016px;}
.hd{height:29.054080px;}
.h3{height:30.763143px;}
.hb{height:34.181270px;}
.hc{height:37.599397px;}
.ha{height:41.017524px;}
.h5{height:47.853779px;}
.h11{height:364.600217px;}
.hf{height:535.506569px;}
.h8{height:551.457829px;}
.h7{height:749.709197px;}
.h6{height:1032.274365px;}
.h1{height:1066.455636px;}
.h9{height:1187.229458px;}
.he{height:1205.459469px;}
.h10{height:1239.640739px;}
.h0{height:1356.485994px;}
.w8{width:537.785321px;}
.w6{width:633.492878px;}
.w2{width:724.642932px;}
.w3{width:745.151694px;}
.w5{width:802.120478px;}
.w4{width:852.253008px;}
.w1{width:868.204268px;}
.w7{width:904.664289px;}
.w0{width:956.000000px;}
.x1{left:25.837850px;}
.xf{left:37.126329px;}
.xc{left:55.730510px;}
.x6{left:59.247535px;}
.x0{left:63.805038px;}
.x3{left:66.028644px;}
.xa{left:83.394096px;}
.x7{left:88.871303px;}
.xd{left:94.492071px;}
.x4{left:116.216319px;}
.x5{left:125.331325px;}
.x9{left:133.002058px;}
.x8{left:161.791346px;}
.x10{left:394.223985px;}
.xb{left:428.706506px;}
.xe{left:542.594853px;}
.x2{left:713.331666px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.373333pt;}
.ls2{letter-spacing:-0.048000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-0.933333pt;}
.ws2{word-spacing:-0.224000pt;}
.ws3{word-spacing:-0.186667pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:25.344000pt;}
._a{margin-left:-13.412000pt;}
._5{margin-left:-8.817333pt;}
._13{margin-left:-5.898667pt;}
._2{margin-left:-1.333333pt;}
._8{margin-left:-1.008000pt;}
._1{margin-left:-0.660000pt;}
._7{margin-left:-0.340000pt;}
._0{width:0.541333pt;}
._4{width:0.961333pt;}
._3{width:2.002533pt;}
._d{width:2.594667pt;}
._c{width:4.078667pt;}
._6{width:5.671867pt;}
._b{width:10.154667pt;}
._14{width:19.376000pt;}
._9{width:25.344000pt;}
._10{width:36.773333pt;}
._e{width:47.254667pt;}
._f{width:72.025333pt;}
._12{width:80.854667pt;}
._11{width:108.500000pt;}
.fs8{font-size:8.000000pt;}
.fs0{font-size:9.333333pt;}
.fs2{font-size:10.666667pt;}
.fs7{font-size:11.333333pt;}
.fs1{font-size:12.000000pt;}
.fs5{font-size:13.333333pt;}
.fs6{font-size:14.666667pt;}
.fs4{font-size:16.000000pt;}
.fs3{font-size:18.666667pt;}
.y83{bottom:7.333333pt;}
.y8{bottom:12.000000pt;}
.y88{bottom:13.574800pt;}
.y23{bottom:20.187867pt;}
.y0{bottom:22.000000pt;}
.y5b{bottom:22.666667pt;}
.y42{bottom:26.263333pt;}
.y6e{bottom:27.305467pt;}
.y22{bottom:31.521200pt;}
.y87{bottom:34.910800pt;}
.y24{bottom:36.666667pt;}
.y6d{bottom:37.973467pt;}
.y40{bottom:40.685067pt;}
.y41{bottom:40.711333pt;}
.y21{bottom:42.854533pt;}
.y20{bottom:42.858800pt;}
.y5{bottom:45.333333pt;}
.y86{bottom:45.578800pt;}
.y3f{bottom:51.353067pt;}
.y5a{bottom:52.284133pt;}
.y6c{bottom:53.821467pt;}
.y85{bottom:56.246800pt;}
.y3e{bottom:62.021067pt;}
.y1f{bottom:63.802800pt;}
.y84{bottom:66.914800pt;}
.y59{bottom:67.482267pt;}
.y6b{bottom:69.669467pt;}
.y3d{bottom:72.689067pt;}
.y58{bottom:78.150267pt;}
.y3c{bottom:83.357067pt;}
.y6a{bottom:85.517467pt;}
.y1e{bottom:86.298267pt;}
.y57{bottom:88.818267pt;}
.y6{bottom:89.333333pt;}
.y3b{bottom:94.025067pt;}
.y1d{bottom:96.966267pt;}
.y56{bottom:99.486267pt;}
.y4{bottom:100.488667pt;}
.y69{bottom:101.365467pt;}
.y3a{bottom:104.693067pt;}
.y1c{bottom:108.388933pt;}
.y82{bottom:109.094267pt;}
.y39{bottom:115.361067pt;}
.y55{bottom:117.712000pt;}
.y1b{bottom:119.804800pt;}
.y68{bottom:121.107067pt;}
.y81{bottom:123.756933pt;}
.y38{bottom:129.809067pt;}
.y1a{bottom:130.472800pt;}
.y43{bottom:132.666667pt;}
.y7{bottom:135.333333pt;}
.y80{bottom:138.419600pt;}
.y37{bottom:140.477067pt;}
.y19{bottom:141.140800pt;}
.y54{bottom:145.043867pt;}
.y36{bottom:151.145067pt;}
.y18{bottom:151.808800pt;}
.y7f{bottom:153.082267pt;}
.y53{bottom:155.711867pt;}
.y67{bottom:161.117600pt;}
.y35{bottom:161.813067pt;}
.y17{bottom:162.476800pt;}
.y52{bottom:166.379867pt;}
.y7e{bottom:167.744933pt;}
.y34{bottom:172.481067pt;}
.y16{bottom:173.144800pt;}
.y51{bottom:177.047867pt;}
.y7d{bottom:179.162267pt;}
.y33{bottom:183.149067pt;}
.y15{bottom:184.566000pt;}
.y50{bottom:187.715867pt;}
.y32{bottom:193.817067pt;}
.y7c{bottom:193.824933pt;}
.y14{bottom:195.234000pt;}
.y4f{bottom:198.383867pt;}
.y66{bottom:199.961467pt;}
.y31{bottom:204.485067pt;}
.y7b{bottom:204.492933pt;}
.y13{bottom:206.654000pt;}
.y30{bottom:215.153067pt;}
.y7a{bottom:215.160933pt;}
.y4e{bottom:216.609600pt;}
.y12{bottom:217.322000pt;}
.y65{bottom:221.668667pt;}
.y79{bottom:225.828933pt;}
.y11{bottom:227.990000pt;}
.y2f{bottom:229.601067pt;}
.y78{bottom:236.496933pt;}
.y10{bottom:239.411200pt;}
.y2e{bottom:240.269067pt;}
.y77{bottom:247.164933pt;}
.yf{bottom:250.079200pt;}
.y2d{bottom:250.937067pt;}
.y64{bottom:252.022800pt;}
.y4d{bottom:253.007200pt;}
.y76{bottom:257.832933pt;}
.ye{bottom:261.501733pt;}
.y75{bottom:268.500933pt;}
.y2c{bottom:269.162667pt;}
.yd{bottom:272.924267pt;}
.y4c{bottom:274.714400pt;}
.y63{bottom:276.920000pt;}
.y6f{bottom:282.666667pt;}
.yc{bottom:284.346933pt;}
.y62{bottom:287.588000pt;}
.y74{bottom:291.133467pt;}
.y73{bottom:291.134533pt;}
.y4b{bottom:297.498800pt;}
.y61{bottom:300.141333pt;}
.y2b{bottom:301.607467pt;}
.yb{bottom:303.328533pt;}
.y4a{bottom:308.166800pt;}
.y72{bottom:311.160533pt;}
.y2a{bottom:312.275467pt;}
.y60{bottom:312.694667pt;}
.y49{bottom:318.834800pt;}
.y29{bottom:322.943467pt;}
.y5f{bottom:325.817333pt;}
.y48{bottom:329.502800pt;}
.y28{bottom:333.611467pt;}
.y5e{bottom:337.054667pt;}
.y47{bottom:340.170800pt;}
.y71{bottom:341.216400pt;}
.ya{bottom:343.339067pt;}
.y27{bottom:344.279467pt;}
.y5d{bottom:349.608000pt;}
.y3{bottom:350.740400pt;}
.y46{bottom:350.838800pt;}
.y26{bottom:354.947467pt;}
.y45{bottom:361.506800pt;}
.y2{bottom:369.509467pt;}
.y5c{bottom:369.723467pt;}
.y44{bottom:372.174800pt;}
.y25{bottom:373.173200pt;}
.y70{bottom:377.108800pt;}
.y9{bottom:378.236667pt;}
.y1{bottom:382.842800pt;}
.h12{height:6.000000pt;}
.h2{height:7.000000pt;}
.h4{height:8.000000pt;}
.hd{height:8.500000pt;}
.h3{height:9.000000pt;}
.hb{height:10.000000pt;}
.hc{height:11.000000pt;}
.ha{height:12.000000pt;}
.h5{height:14.000000pt;}
.h11{height:106.666667pt;}
.hf{height:156.666667pt;}
.h8{height:161.333333pt;}
.h7{height:219.333333pt;}
.h6{height:302.000000pt;}
.h1{height:312.000000pt;}
.h9{height:347.333333pt;}
.he{height:352.666667pt;}
.h10{height:362.666667pt;}
.h0{height:396.850667pt;}
.w8{width:157.333333pt;}
.w6{width:185.333333pt;}
.w2{width:212.000000pt;}
.w3{width:218.000000pt;}
.w5{width:234.666667pt;}
.w4{width:249.333333pt;}
.w1{width:254.000000pt;}
.w7{width:264.666667pt;}
.w0{width:279.685333pt;}
.x1{left:7.559067pt;}
.xf{left:10.861600pt;}
.xc{left:16.304400pt;}
.x6{left:17.333333pt;}
.x0{left:18.666667pt;}
.x3{left:19.317200pt;}
.xa{left:24.397600pt;}
.x7{left:26.000000pt;}
.xd{left:27.644400pt;}
.x4{left:34.000000pt;}
.x5{left:36.666667pt;}
.x9{left:38.910800pt;}
.x8{left:47.333333pt;}
.x10{left:115.333333pt;}
.xb{left:125.421467pt;}
.xe{left:158.740400pt;}
.x2{left:208.690800pt;}
}
